/*     1732394 : 한줄 텍스트      */
.text__1732394__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1732394__ p br{display:none;;}
.text__1732394__ p a {color:#333}
@media all and (min-width:500px){
.text__1732394__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1732394__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1732394__ p {font-size:45px}
}

/*     1732404 : BLANK 컨텐츠      */
.blank__1732404__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732404__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732404__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732404__ {height:40px}
}

/*     1732414 : 장문 텍스트      */
.textarea__1732414__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1732414__ p span.bold{ font-weight:bold;}
/*.textarea__1732414__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1732414__ p {font-size:28px; line-height : 1.8em;}
}

/*     1732424 : BLANK 컨텐츠      */
.blank__1732424__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732424__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732424__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732424__ {height:40px}
}

/*     1732434 : 이미지 (비율형)      */
.img_ratio__1732434__ {max-width:100%;vertical-align:top}
.img_ratio__1732434__ * {box-sizing:border-box}
.img_ratio__1732434__ a {display:block;vertical-align:top}
.img_ratio__1732434__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1732434__ img {width:auto}
}

/*     1732444 : BLANK 컨텐츠      */
.blank__1732444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__1732444__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732444__ {height:60px}
}

/*     1732454 : 블록 설정      */
/*
.block_option__1732454__ {display:table;width:100%}
.block_option__1732454__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1732454__ {display:table;width:100%;padding: 0 58px;}
	.row__1732454__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1732454__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1732454__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1732454__ {padding:130px 0;}
}

/*     1732464 : 한줄 텍스트      */
.text__1732464__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1732464__ p br{display:none;;}
.text__1732464__ p a {color:#333}
@media all and (min-width:500px){
.text__1732464__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1732464__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1732464__ p {font-size:45px}
}

/*     1732474 : BLANK 컨텐츠      */
.blank__1732474__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732474__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732474__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732474__ {height:40px}
}

/*     1732544 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1732544__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1732544__ ul li {display:flex; flex-direction: row-reverse; margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__1732544__ ul li:first-child {margin-top:0}
.text_list__1732544__ ul li span {
	display:table-cell;padding-left:10px;
	font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_list__1732544__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1732544__ ul li p { margin:0;
	font-weight:normal;color:#333;letter-spacing:0;
}

.text_list__1732544__.s_size_75 ul li span {padding-left:.5em;font-size:.75em}
.text_list__1732544__.s_size_100 ul li span {padding-left:.5em;font-size:1em}
.text_list__1732544__.s_size_150 ul li span {padding-left:.4em;font-size:1.5em;line-height:1em}
.text_list__1732544__.s_size_200 ul li span {padding-left:.3em;font-size:2em;line-height:1em}
.text_list__1732544__.s_size_250 ul li span {padding-left:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1732544__ ul li {font-size:28px}
}

/*     1732764 : 장문 텍스트      */
.textarea__1732764__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:500;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1732764__ p span.bold{ font-weight:bold;}
/*.textarea__1732764__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1732764__ p {font-size:22px;line-height:1.8em;}
}

/*     1732494 : BLANK 컨텐츠      */
.blank__1732494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732494__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732494__ {height:40px}
}

/*     1732504 : 이미지 (비율형)      */
.img_ratio__1732504__ {max-width:100%;vertical-align:top}
.img_ratio__1732504__ * {box-sizing:border-box}
.img_ratio__1732504__ a {display:block;vertical-align:top}
.img_ratio__1732504__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1732504__ img {width:auto}
}

/*     1732514 : 블록 설정      */
/*
.block_option__1732514__ {display:table;width:100%}
.block_option__1732514__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1732514__ {display:table;width:100%;padding: 0 58px;}
	.row__1732514__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1732514__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1732514__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1732514__ {padding:130px 0;}
}

/*     1732524 : 한줄 텍스트      */
.text__1732524__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1732524__ p br{display:none;;}
.text__1732524__ p a {color:#333}
@media all and (min-width:500px){
.text__1732524__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1732524__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1732524__ p {font-size:45px}
}

/*     1732534 : BLANK 컨텐츠      */
.blank__1732534__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732534__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732534__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732534__ {height:40px}
}

/*     1732484 : 장문 텍스트      */
.textarea__1732484__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1732484__ p span.bold{ font-weight:bold;}
/*.textarea__1732484__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1732484__ p {font-size:28px; line-height : 1.8em;}
}

/*     1732564 : BLANK 컨텐츠      */
.blank__1732564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732564__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732564__ {height:40px}
}

/*     1732574 : 이미지 (비율형)      */
.img_ratio__1732574__ {max-width:100%;vertical-align:top}
.img_ratio__1732574__ * {box-sizing:border-box}
.img_ratio__1732574__ a {display:block;vertical-align:top}
.img_ratio__1732574__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1732574__ img {width:auto}
}

/*     1732584 : 블록 설정      */
/*
.block_option__1732584__ {display:table;width:100%}
.block_option__1732584__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1732584__ {display:table;width:100%;padding: 0 58px;}
	.row__1732584__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1732584__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1732584__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1732584__ {padding:130px 0;}
}

/*     1732594 : 한줄 텍스트      */
.text__1732594__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1732594__ p br{display:none;;}
.text__1732594__ p a {color:#333}
@media all and (min-width:500px){
.text__1732594__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1732594__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1732594__ p {font-size:45px}
}

/*     1732604 : BLANK 컨텐츠      */
.blank__1732604__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732604__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732604__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732604__ {height:40px}
}

/*     1732614 : 장문 텍스트      */
.textarea__1732614__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1732614__ p span.bold{ font-weight:bold;}
/*.textarea__1732614__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1732614__ p {font-size:28px; line-height : 1.8em;}
}

/*     1732624 : BLANK 컨텐츠      */
.blank__1732624__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732624__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732624__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732624__ {height:40px}
}

/*     1732634 : 이미지 (비율형)      */
.img_ratio__1732634__ {max-width:100%;vertical-align:top}
.img_ratio__1732634__ * {box-sizing:border-box}
.img_ratio__1732634__ a {display:block;vertical-align:top}
.img_ratio__1732634__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1732634__ img {width:auto}
}

/*     1732644 : 블록 설정      */
/*
.block_option__1732644__ {display:table;width:100%}
.block_option__1732644__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1732644__ {display:table;width:100%;padding: 0 58px;}
	.row__1732644__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1732644__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1732644__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1732644__ {padding:130px 0;}
}

/*     1732654 : 한줄 텍스트      */
.text__1732654__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1732654__ p br{display:none;;}
.text__1732654__ p a {color:#333}
@media all and (min-width:500px){
.text__1732654__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1732654__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1732654__ p {font-size:45px}
}

/*     1732664 : BLANK 컨텐츠      */
.blank__1732664__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732664__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732664__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732664__ {height:40px}
}

/*     1732674 : 장문 텍스트      */
.textarea__1732674__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__1732674__ p span.bold{ font-weight:bold;}
/*.textarea__1732674__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1732674__ p {font-size:28px;line-height:1.8em;}
}

/*     1732694 : 이미지 (비율형)      */
.img_ratio__1732694__ {max-width:100%;vertical-align:top}
.img_ratio__1732694__ * {box-sizing:border-box}
.img_ratio__1732694__ a {display:block;vertical-align:top}
.img_ratio__1732694__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1732694__ img {width:auto}
}

/*     1732684 : BLANK 컨텐츠      */
.blank__1732684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732684__ {height:40px}
}

/*     1732704 : 블록 설정      */
/*
.block_option__1732704__ {display:table;width:100%}
.block_option__1732704__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1732704__ {display:table;width:100%;padding: 0 58px;}
	.row__1732704__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1732704__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1732704__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1732704__ {padding:130px 0;}
}

/*     1732714 : 한줄 텍스트      */
.text__1732714__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1732714__ p br{display:none;;}
.text__1732714__ p a {color:#333}
@media all and (min-width:500px){
.text__1732714__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1732714__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1732714__ p {font-size:45px}
}

/*     1732724 : BLANK 컨텐츠      */
.blank__1732724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1732724__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1732724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1732724__ {height:40px}
}

/*     1732734 : 장문 텍스트      */
.textarea__1732734__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1732734__ p span.bold{ font-weight:bold;}
/*.textarea__1732734__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1732734__ p {font-size:28px; line-height : 1.8em;}
}

/*     1732744 : 블록 설정      */
.block_option__1732744__ {display:table;width:100%}
.block_option__1732744__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1732744__ {display:table;width:100%;padding: 0 58px;}
	.row__1732744__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1732744__ {/*height:320px;*/background-size:cover;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1732744__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:100px 0;}
}

/*     1732754 : 이미지 리스트      */
.img_tile__1732754__{max-width:1280px; margin:0 auto; padding:0 15px; margin-bottom:45px;}
/*.img_tile__1732754__:after {content:''; display:block; clear:both;}*/
.img_tile__1732754__ * {box-sizing:border-box;}
.img_tile__1732754__ .item {/*float:left; padding:10px; */ position:relative; top:0; width:100%; transition:.2s top ease-out; z-index:201;}
.img_tile__1732754__ .item:hover {top:-10px;}
.img_tile__1732754__ .item a {display:block; text-decoration:none; background:rgba(0, 40, 12, 0.9); padding:30px 0; border-radius:10px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.img_tile__1732754__ .item:nth-child(2) a{background:rgba(250, 225, 0, 0.9)}
.img_tile__1732754__ .figure {display:block;}
.img_tile__1732754__ .figure img {max-width:60px; vertical-align:bottom;}
.img_tile__1732754__ .caption {display:block; margin-top:10px;}
.img_tile__1732754__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__1732754__ .caption > span.subject {font-size:16px; font-weight:600; color:#ffffff;}
.img_tile__1732754__ .item:nth-child(2) .caption > span.subject{color:#333;}
.img_tile__1732754__ .caption > span.content {margin-top:10px; color:#ffffff; font-weight:500; position:absolute; width:100%; bottom:-95px;  font-size:16px; min-height:80px;}

.col_m_1__1732754__ .item {width:100%; max-width:600px;}
.col_m_2__1732754__ .item {width:50%;}
.col_m_3__1732754__ .item {width:33.3333%;}
.col_m_4__1732754__ .item {width:25%;}
.col_m_5__1732754__ .item {width:20%;}
.col_m_6__1732754__ .item {width:16.6666%;}

.col_m_1__1732754__ .item,
.col_m_2__1732754__ .item2n,
.col_m_3__1732754__ .item3n,
.col_m_4__1732754__ .item4n,
.col_m_5__1732754__ .item5n,
.col_m_6__1732754__ .item6n {clear:both;}

	.col_m_1__1732754__ {display:grid; grid-template-columns: 1fr; gap:70px;}
	.col_m_2__1732754__ {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
	.col_m_3__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
	.col_m_4__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  gap:30px;}
	.col_m_5__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; gap:30px;}
	.col_m_6__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; gap:30px;}

@media all and (min-width:400px){
.img_tile__1732754__ .figure img {max-width:70px; }
}

@media all and (min-width:768px){
	.img_tile__1732754__ .figure img {max-width:80px; }
	.img_tile__1732754__ .caption {margin-top:20px;}

	.text_sml__1732754__ .caption > span.subject {font-size:16px;}
	.text_sml__1732754__ .caption > span.content {font-size:14px;}
	.text_med__1732754__ .caption > span.subject {font-size:20px;}
	.text_med__1732754__ .caption > span.content {font-size:18px;}
	.text_big__1732754__ .caption > span.subject {font-size:24px;}
	.text_big__1732754__ .caption > span.content {font-size:20px;}

	/*
.col_m_1__1732754__ .item,
	.col_m_2__1732754__ .item2n,
	.col_m_3__1732754__ .item3n,
	.col_m_4__1732754__ .item4n,
	.col_m_5__1732754__ .item5n,
	.col_m_6__1732754__ .item6n {clear:none;}

	.col_t_1__1732754__ .item {width:100%;}
	.col_t_2__1732754__ .item {width:50%;}
	.col_t_3__1732754__ .item {width:33.3333%;}
	.col_t_4__1732754__ .item {width:25%;}
	.col_t_5__1732754__ .item {width:20%;}
	.col_t_6__1732754__ .item {width:16.6666%;}

	.col_t_1__1732754__ .item,
	.col_t_2__1732754__ .item2n,
	.col_t_3__1732754__ .item3n,
	.col_t_4__1732754__ .item4n,
	.col_t_5__1732754__ .item5n,
	.col_t_6__1732754__ .item6n {clear:both;}
*/

	.col_t_1__1732754__ {display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_t_2__1732754__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_t_3__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_t_4__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  }
	.col_t_5__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.col_t_6__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }


}

@media all and (min-width:1024px){
	.img_tile__1732754__{margin-bottom:55px;}
	.img_tile__1732754__ .caption > span.content {bottom:-115px; font-size:24px; min-height: 100px;}
	/*
.col_t_1__1732754__ .item,
	.col_t_2__1732754__ .item2n,
	.col_t_3__1732754__ .item3n,
	.col_t_4__1732754__ .item4n,
	.col_t_5__1732754__ .item5n,
	.col_t_6__1732754__ .item6n {clear:none;}

	.col_pc_1__1732754__ .item {width:100%;}
	.col_pc_2__1732754__ .item {width:50%;}
	.col_pc_3__1732754__ .item {width:33.3333%;}
	.col_pc_4__1732754__ .item {width:25%;}
	.col_pc_5__1732754__ .item {width:20%;}
	.col_pc_6__1732754__ .item {width:16.6666%;}

	
.col_pc_1__1732754__ .item,
	.col_pc_2__1732754__ .item2n,
	.col_pc_3__1732754__ .item3n,
	.col_pc_4__1732754__ .item4n,
	.col_pc_5__1732754__ .item5n,
	.col_pc_6__1732754__ .item6n {clear:both;}
*/

    .col_pc_1__1732754__{display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_pc_2__1732754__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_pc_3__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_pc_4__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.col_pc_5__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
	.col_pc_6__1732754__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
}

